@charset "UTF-8";
/* Spacers */

.margin-top-10 {
	margin-top:10px !important;
}
.margin-top-20 {
	margin-top:20px !important;
}
.margin-top-30 {
	margin-top:30px !important;
}
.margin-top-40 {
	margin-top:40px !important;
}
.margin-bottom-10 {
	margin-bottom:10px !important;
}
.margin-bottom-20 {
	margin-bottom:20px !important;
}
.margin-bottom-30 {
	margin-bottom:30px !important;
}
.margin-bottom-40 {
	margin-bottom:40px !important;
}
/* Blocks */

.gamecenter {
	border: 1px solid #ddd;
	margin: 0 auto;
	margin-bottom: 20px;
	position: relative;
	width:100%;
	max-width:1022px;
}
.gamecenter .col-sm-2, .gamecenter .col-sm-3, .gamecenter .col-sm-4 {padding-left:0 !important; padding-right:0!important}
.gamecenter .team-row {	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
}
.gamecenter h2, .gamecenter h3 {margin-top:0 !important; margin-bottom:0 !important}
.gamecenter h3 {font-size:1.6em !important;}

.gamecenter .team-type {	
	background-color:#CCCCCC;
	font-weight:bold;
	padding:4px;
}
.gamecenter .team-type h5 {	
	margin-top:0 !important; margin-bottom:0 !important;
}
.gamecenter .team-row .team-records {	
	font-size: 60%;
	color:#999;
	margin-top:6px;
	line-height:1.5em !important;
}
.gamecenter .team-row .team-rank {
	font-size: 8px;
	font-family: header-bold;
	line-height: 14px;
	padding:0 4px;
	color: #FFF;
	background-color: #555;
	text-align: center;
	height: 14px;
	min-width: 20px;
	display: inline-block;
		
}
.gamecenter .game-links span {color:#999 !important; padding-left:5px;padding-right:5px; }
.gamecenter .game-links h5 {line-height:1.8em !important; font-size:100% !important;}
.gamecenter .game-links h5 small, .gamecenter .team-row h5 small {line-height:1.5em !important;}

.gamecoverage {border:solid 1px #ddd; margin:10px 0 20px 30px}
.gamecoverage ul {}
.gamecoverage li {padding: 10px 0; border-bottom:solid 1px #ddd;}
.gamecenter, .gamecenter * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.gamecenter .team-links-a, .gamecenter .team-links-b {padding-top:12px; padding-bottom:6px; white-space: normal !important;}
.gamecenter .team-link-vitals li {border-left: 1px solid #ccc;display: inline-block;position: relative;font-size: 12px;line-height: 1.1em;padding: 2px 7px 2px 9px;text-transform:uppercase;}
.gamecenter .team-link-vitals li:nth-of-type(1) {border-left: none !important;}

.rotation .team-links-a, .rotation .team-links-b {padding:0px !important;}

.teamlogo, .teamlogo-a {padding:10px 0;}
.teaminfo, .teaminfo-a {padding:10px 0 20px;}

.gamecenter .teaminfo-a {text-align:right}
.gamecenter .teaminfo {text-align:left}

.gamecenter .game-score {font-size:48px !important; background-color:#333333; color:#FFFFFF;}
.gamecenter .game-final {font-size:8px !important; color:#999999 !important; text-align:center;}
.gamecenter .team-leaders {border-left:solid 1px #ccc;}

.gamecenter li {margin-left:0 !important;margin-bottom:0 !important;}

.gamecenter .game-deets {text-align:center !important;margin-top:10px;color:#999 !important;}
.gamecenter .game-deets ul {list-style:none !important;margin:0 !important;}
.gamecenter .game-deets li {border-left: 1px solid #ccc;display: inline-block;position: relative;font-size: 10px;line-height: 1.1em;padding: 2px 4px 2px 7px;text-transform:uppercase;}
.gamecenter .game-deets li:nth-of-type(1) {border-left: none !important;}

.gamecenter .game-links ul {margin:6px auto 10px !important;list-style:none !important}
.gamecenter .game-links li {border-left: 1px solid #ccc;display: inline-block;position: relative;font-size: 12px;font-family: header-bold;line-height: 1.1em;padding: 2px 12px 2px 14px;text-transform:uppercase;}
.gamecenter .game-links li:nth-of-type(1) {border-left: none !important;}

.gamecenter table {
	border:none !important;
	border-spacing:0 !important;
	padding:0 !important;
	text-align:center !important;
	background-color: none !important;
	box-shadow: none !important;
	border-top: 1px solid #dddddd !important;
	border-left: 1px solid #dddddd !important;
	border-bottom: 1px solid #dddddd !important;
	width:75% !important;
	margin:auto !important;
}
.gamecenter tr.colhead {background-color:#eeeeee !important;}
.gamecenter td {
	border:none !important;
	background-color: transparent !important;
	color:#333 !important;
	border-bottom: 1px solid #dddddd !important;
	border-right: 1px solid #dddddd !important;
}
.gamecenter td.last {
	border-bottom: none !important;
}

.rotation {background-color:#fff; border-bottom:none;}
.rotation .col-sm-6 {padding-left:0 !important; padding-right:0 !important; border-left:solid 1px #fff;background-color:#eee;}
.rotation .col-sm-6:nth-of-type(1) {border-left: none !important;}
.rotation .col-sm-4 {padding-left:0 !important; padding-right:0 !important; border-left:solid 1px #fff;background-color:#eee;}
.rotation .col-sm-4:nth-of-type(1) {border-left: none !important;}
.rotation .col-sm-3 {padding-left:0 !important; padding-right:0 !important; border-left:solid 1px #fff;background-color:#eee;}
.rotation .col-sm-3:nth-of-type(1) {border-left: none !important;}
.rotation .col-sm-2 {padding-left:0 !important; padding-right:0 !important; border-left:solid 1px #fff;background-color:#eee;}
.rotation .col-sm-2:nth-of-type(1) {border-left: none !important;}
.rotation .boxhead {background-color:#330A57; color:#eee; padding:6px; font-size:12px; font-weight:bold;}
.rotation .boxsub {background-color:#ccc; color:#555555; padding:1px; font-size:11px; line-height:22px !important;}
.rotation h5 {color:#666 !important; font-size:11px !important; line-height:2em !important; margin:0 !important; margin-top:8px !important;}
.rotation h4 {color:#666 !important; font-size:12px !important; line-height:1.4em !important; font-family:body !important; margin:0 0 12px 0 !important;}
.rotation .promotion {background-color:#fff;color:#666; padding:10px; font-size:12px; font-weight:bold; text-transform:uppercase; margin-top:0px;}
.rotation i {font-size: 9px !important;}
.rotation a {line-height:30px !important; padding:2px !important;}

.gamecenter .line-score-wrap {margin: 15px auto;overflow: hidden;width: 75%}
.gamecenter table.linescore {border:0 !important;margin: 0 auto !important;position: relative;width: 100% !important;}
.gamecenter table.linescore td.team {padding-right: 15px;width: 3em;font-weight:700;}
.gamecenter table.linescore td.strong {font-weight:700;}
.gamecenter table.linescore th {text-align: center !important;background-color:#eee !important;padding: 3px 0 !important;}
.gamecenter table.linescore td {border: none !important;min-width: 25px !important;padding: 8px 0 !important;text-align: center !important;line-height:1em !important;}
.gamecenter table.linescore tr.visitors td {border-bottom: solid 1px #eee !important;}
.gamecenter table.linescore th.space, .gamecenter table.linescore td.space {padding-left: 12px !important;min-width: 30px;border-left:solid 1px #ccc !important;}
.gamecenter .game-notes {float: right;overflow: hidden;padding:0px 10px !important;background-color:#eee;}
.gamecenter .game-notes span {display:block;font-size: 12px;line-height: 25px;}


@media (max-width: 1200px) {
	.gamecenter h3 {font-size:1.2em !important;}
	.gamecenter .team-row .team-records {margin-top:8px;line-height:2.5em !important;}
	.gamecenter .team-row .gamecenter .col-sm-4 {border:none !important}
	.teamlogo, .teaminfo {border-left:solid 1px #ddd;}
	.gamecenter .team-links-a, .gamecenter .team-date {border-bottom:solid 1px #ddd;}
	.gamecenter .team-links-b {border-left:solid 1px #ccc;border-bottom:solid 1px #ddd;}
	.gamecenter .game-score-a {border-left:solid 1px #ddd}
	.gamecenter .game-score {margin-top:10px !important;}
	.teamlogo, .teamlogo-a {padding:10px 0 5px; text-align:center !important}
	.teaminfo, .teaminfo-a {padding:0 0 15px; text-align:center !important}
	.game-final {display:none !important;}
	.gamecenter .game-table {padding-bottom:20px !important; }
	.gamecenter table {width:100% !important; border-left: none !important;}
	.gamecenter td:last-child {border-right: none !important;}
	.gamecenter .line-score-wrap {margin: 15px auto 10px !important;overflow: hidden;width: 100% !important;}
	.gamecenter table.linescore .hideinning {display:none;}
	.gamecenter table.linescore th.space, .gamecenter table.linescore td.space {padding-left: 0px !important;min-width: 10px;border-left:solid 1px #ccc !important;}
	.gamecenter .game-deets li, .gamecenter .game-links li {border-left: none !important;font-size: 10px;line-height: 1.5em;padding: 5px;text-transform:uppercase;}
	.gamecenter .team-link-vitals ul {margin-top:0 !important;;margin-bottom:0 !important;}
	.gamecenter .team-link-vitals li {display: block;font-size: 13px; background-color:#eee; padding:5px; margin-top:4px !important;border:none !important;}
	.gamecenter .team-link-vitals li:first-of-type {margin-top:0px !important;}
	.gamecenter .game-links ul {margin-top:0 !important;;margin-bottom:0 !important;}
	.gamecenter .game-links li {display: block;font-size: 15px; background-color:#eee; padding:5px; margin-top:4px !important;border:none !important;}
	.gamecenter .game-links li:first-of-type {margin-top:0px !important;}
	.gamecenter .game-links i {padding-right:2px !important;}
	.rotation .col-sm-6 {border-left: none !important;margin-top: 15px !important;}
	.rotation .col-sm-6:nth-of-type(1) {margin-top: 0px !important;}
	.rotation .col-sm-4 {border-left: none !important;margin-top: 15px !important;}
	.rotation .col-sm-4:nth-of-type(1) {margin-top: 0px !important;}
	.rotation .col-sm-3 {border-left: none !important;margin-top: 15px !important;}
	.rotation .col-sm-3:nth-of-type(1) {margin-top: 0px !important;}
	.rotation .col-sm-2 {border-left: none !important;margin-top: 15px !important;}
	.rotation .col-sm-2:nth-of-type(1) {margin-top: 0px !important;}
}

@media all {
    .well {
        min-height:20px;
        padding:19px;
        margin-bottom:20px;
        background-color:whitesmoke;
        border:1px solid #e3e3e3;
        border-radius:4px;
        -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
        box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
    }
}

/*!
 * Bootstrap v3.1.1 (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */

/*! normalize.css v3.0.0 | MIT License | git.io/normalize */


h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #777777;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
    font-size: 65%;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
    font-size: 75%;
}

small,
.small {
    font-size: 85%;
}

cite {
    font-style: normal;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.gamecenter .col-xs-1, .gamecenter .col-sm-1, .gamecenter .col-md-1, .gamecenter .col-lg-1, .gamecenter .col-xs-2, .gamecenter .col-sm-2,
.gamecenter .col-md-2, .gamecenter .col-lg-2, .gamecenter .col-xs-3, .gamecenter .col-sm-3, .gamecenter .col-md-3, .gamecenter .col-lg-3, .gamecenter .col-xs-4,
.gamecenter .col-sm-4, .gamecenter .col-md-4, .gamecenter .col-lg-4, .gamecenter .col-xs-5, .gamecenter .col-sm-5, .gamecenter .col-md-5, .gamecenter .col-lg-5,
.gamecenter .col-xs-6, .gamecenter .col-sm-6, .gamecenter .col-md-6, .gamecenter .col-lg-6, .gamecenter .col-xs-7, .gamecenter .col-sm-7, .gamecenter .col-md-7,
.gamecenter .col-lg-7, .gamecenter .col-xs-8, .gamecenter .col-sm-8, .gamecenter .col-md-8, .gamecenter .col-lg-8, .gamecenter .col-xs-9, .gamecenter .col-sm-9,
.gamecenter .col-md-9, .gamecenter .col-lg-9, .gamecenter .col-xs-10, .gamecenter .col-sm-10, .gamecenter .col-md-10, .gamecenter .col-lg-10,
.gamecenter .col-xs-11, .gamecenter .col-sm-11, .gamecenter .col-md-11, .gamecenter .col-lg-11, .gamecenter .col-xs-12, .gamecenter .col-sm-12,
.gamecenter .col-md-12, .gamecenter .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.gamecenter .col-xs-6 {
    width: 50%;
}
@media (max-width: 1200px) {
	

.gamecenter .col-xs-1, .gamecenter .col-xs-2, .gamecenter .col-xs-3, .gamecenter .col-xs-4, .gamecenter .col-xs-5, .gamecenter .col-xs-6,
.gamecenter .col-xs-7, .gamecenter .col-xs-8, .gamecenter .col-xs-9, .gamecenter .col-xs-10, .gamecenter .col-xs-11, .gamecenter .col-xs-12 {
    float: left !important;
	left:0 !important;
}

.gamecenter .col-xs-12 {
    width: 100% !important;
}

.gamecenter .col-xs-11 {
    width: 91.66666667% !important;
}

.gamecenter .col-xs-10 {
    width: 83.33333333% !important;
}

.gamecenter .col-xs-9 {
    width: 75% !important;
}

.gamecenter .col-xs-8 {
    width: 66.66666667% !important;
}

.gamecenter .col-xs-7 {
    width: 58.33333333% !important;
}

.gamecenter .col-xs-6 {
    width: 50% !important;
}

.gamecenter .col-xs-5 {
    width: 41.66666667% !important;
}

.gamecenter .col-xs-4 {
    width: 33.33333333% !important;
}

.gamecenter .col-xs-3 {
    width: 25% !important;
}

.gamecenter .col-xs-2 {
    width: 16.66666667% !important;
}

.gamecenter .col-xs-1 {
    width: 8.33333333% !important;
}

.gamecenter .col-xs-pull-12 {
    right: 100% !important;
}

.gamecenter .col-xs-pull-11 {
    right: 91.66666667% !important;
}

.gamecenter .col-xs-pull-10 {
    right: 83.33333333% !important;
}

.gamecenter .col-xs-pull-9 {
    right: 75% !important;
}

.gamecenter .col-xs-pull-8 {
    right: 66.66666667% !important;
}

.gamecenter .col-xs-pull-7 {
    right: 58.33333333% !important;
}

.gamecenter .col-xs-pull-6 {
    right: 50% !important;
}

.gamecenter .col-xs-pull-5 {
    right: 41.66666667% !important;
}

.gamecenter .col-xs-pull-4 {
    right: 33.33333333% !important;
}

.gamecenter .col-xs-pull-3 {
    right: 25% !important;
}

.gamecenter .col-xs-pull-2 {
    right: 16.66666667% !important;
}

.gamecenter .col-xs-pull-1 {
    right: 8.33333333% !important;
}

.gamecenter .col-xs-pull-0 {
    right: 0 !important;
}

.gamecenter .col-xs-push-12 {
    left: 100% !important;
}

.gamecenter .col-xs-push-11 {
    left: 91.66666667% !important;
}

.gamecenter .col-xs-push-10 {
    left: 83.33333333% !important;
}

.gamecenter .col-xs-push-9 {
    left: 75% !important;
}

.gamecenter .col-xs-push-8 {
    left: 66.66666667% !important;
}

.gamecenter .col-xs-push-7 {
    left: 58.33333333% !important;
}

.gamecenter .col-xs-push-6 {
    left: 50% !important;
}

.gamecenter .col-xs-push-5 {
    left: 41.66666667% !important;
}

.gamecenter .col-xs-push-4 {
    left: 33.33333333% !important;
}

.gamecenter .col-xs-push-3 {
    left: 25% !important;
}

.gamecenter .col-xs-push-2 {
    left: 16.66666667% !important;
}

.gamecenter .col-xs-push-1 {
    left: 8.33333333% !important;
}

.gamecenter .col-xs-push-0 {
    left: 0 !important;
}

.gamecenter .col-xs-offset-12 {
    margin-left: 100% !important;
}

.gamecenter .col-xs-offset-11 {
    margin-left: 91.66666667% !important;
}

.gamecenter .col-xs-offset-10 {
    margin-left: 83.33333333% !important;
}

.gamecenter .col-xs-offset-9 {
    margin-left: 75% !important;
}

.gamecenter .col-xs-offset-8 {
    margin-left: 66.66666667% !important;
}

.gamecenter .col-xs-offset-7 {
    margin-left: 58.33333333% !important;
}

.gamecenter .col-xs-offset-6 {
    margin-left: 50% !important;
}

.gamecenter .col-xs-offset-5 {
    margin-left: 41.66666667% !important;
}

.gamecenter .col-xs-offset-4 {
    margin-left: 33.33333333% !important;
}

.gamecenter .col-xs-offset-3 {
    margin-left: 25% !important;
}

.gamecenter .col-xs-offset-2 {
    margin-left: 16.66666667% !important;
}

.gamecenter .col-xs-offset-1 {
    margin-left: 8.33333333% !important;
}

.gamecenter .col-xs-offset-0 {
    margin-left: 0 !important;
}

}
@media (min-width: 1200px) {
    .gamecenter .col-sm-1, .gamecenter .col-sm-2, .gamecenter .col-sm-3, .gamecenter .col-sm-4, .gamecenter .col-sm-5, .gamecenter .col-sm-6,
    .gamecenter .col-sm-7, .gamecenter .col-sm-8, .gamecenter .col-sm-9, .gamecenter .col-sm-10, .gamecenter .col-sm-11, .gamecenter .col-sm-12 {
        float: left;
    }

    .gamecenter .col-sm-12 {
        width: 100%;
    }

    .gamecenter .col-sm-11 {
        width: 91.66666667%;
    }

    .gamecenter .col-sm-10 {
        width: 83.33333333%;
    }

    .gamecenter .col-sm-9 {
        width: 75%;
    }

    .gamecenter .col-sm-8 {
        width: 66.66666667%;
    }

    .gamecenter .col-sm-7 {
        width: 58.33333333%;
    }

    .gamecenter .col-sm-6 {
        width: 50%;
    }

    .gamecenter .col-sm-5 {
        width: 41.66666667%;
    }

    .gamecenter .col-sm-4 {
        width: 33.33333333%;
    }

    .gamecenter .col-sm-3 {
        width: 25%;
    }

    .gamecenter .col-sm-2 {
        width: 16.66666667%;
    }

    .gamecenter .col-sm-1 {
        width: 8.33333333%;
    }

    .gamecenter .col-sm-pull-12 {
        right: 100%;
    }

    .gamecenter .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .gamecenter .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .gamecenter .col-sm-pull-9 {
        right: 75%;
    }

    .gamecenter .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .gamecenter .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .gamecenter .col-sm-pull-6 {
        right: 50%;
    }

    .gamecenter .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .gamecenter .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .gamecenter .col-sm-pull-3 {
        right: 25%;
    }

    .gamecenter .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .gamecenter .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .gamecenter .col-sm-pull-0 {
        right: 0;
    }

    .gamecenter .col-sm-push-12 {
        left: 100%;
    }

    .gamecenter .col-sm-push-11 {
        left: 91.66666667%;
    }

    .gamecenter .col-sm-push-10 {
        left: 83.33333333%;
    }

    .gamecenter .col-sm-push-9 {
        left: 75%;
    }

    .gamecenter .col-sm-push-8 {
        left: 66.66666667%;
    }

    .gamecenter .col-sm-push-7 {
        left: 58.33333333%;
    }

    .gamecenter .col-sm-push-6 {
        left: 50%;
    }

    .gamecenter .col-sm-push-5 {
        left: 41.66666667%;
    }

    .gamecenter .col-sm-push-4 {
        left: 33.33333333%;
    }

    .gamecenter .col-sm-push-3 {
        left: 25%;
    }

    .gamecenter .col-sm-push-2 {
        left: 16.66666667%;
    }

    .gamecenter .col-sm-push-1 {
        left: 8.33333333%;
    }

    .gamecenter .col-sm-push-0 {
        left: 0;
    }

    .gamecenter .col-sm-offset-12 {
        margin-left: 100%;
    }

    .gamecenter .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .gamecenter .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .gamecenter .col-sm-offset-9 {
        margin-left: 75%;
    }

    .gamecenter .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .gamecenter .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .gamecenter .col-sm-offset-6 {
        margin-left: 50%;
    }

    .gamecenter .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .gamecenter .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .gamecenter .col-sm-offset-3 {
        margin-left: 25%;
    }

    .gamecenter .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .gamecenter .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .gamecenter .col-sm-offset-0 {
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .gamecenter .col-md-1, .gamecenter .col-md-2, .gamecenter .col-md-3, .gamecenter .col-md-4, .gamecenter .col-md-5, .gamecenter .col-md-6,
    .gamecenter .col-md-7, .gamecenter .col-md-8, .gamecenter .col-md-9, .gamecenter .col-md-10, .gamecenter .col-md-11, .gamecenter .col-md-12 {
        float: left;
    }

    .gamecenter .col-md-12 {
        width: 100%;
    }

    .gamecenter .col-md-11 {
        width: 91.66666667%;
    }

    .gamecenter .col-md-10 {
        width: 83.33333333%;
    }

    .gamecenter .col-md-9 {
        width: 75%;
    }

    .gamecenter .col-md-8 {
        width: 66.66666667%;
    }

    .gamecenter .col-md-7 {
        width: 58.33333333%;
    }

    .gamecenter .col-md-6 {
        width: 50%;
    }

    .gamecenter .col-md-5 {
        width: 41.66666667%;
    }

    .gamecenter .col-md-4 {
        width: 33.33333333%;
    }

    .gamecenter .col-md-3 {
        width: 25%;
    }

    .gamecenter .col-md-2 {
        width: 16.66666667%;
    }

    .gamecenter .col-md-1 {
        width: 8.33333333%;
    }

    .gamecenter .col-md-pull-12 {
        right: 100%;
    }

    .gamecenter .col-md-pull-11 {
        right: 91.66666667%;
    }

    .gamecenter .col-md-pull-10 {
        right: 83.33333333%;
    }

    .gamecenter .col-md-pull-9 {
        right: 75%;
    }

    .gamecenter .col-md-pull-8 {
        right: 66.66666667%;
    }

    .gamecenter .col-md-pull-7 {
        right: 58.33333333%;
    }

    .gamecenter .col-md-pull-6 {
        right: 50%;
    }

    .gamecenter .col-md-pull-5 {
        right: 41.66666667%;
    }

    .gamecenter .col-md-pull-4 {
        right: 33.33333333%;
    }

    .gamecenter .col-md-pull-3 {
        right: 25%;
    }

    .gamecenter .col-md-pull-2 {
        right: 16.66666667%;
    }

    .gamecenter .col-md-pull-1 {
        right: 8.33333333%;
    }

    .gamecenter .col-md-pull-0 {
        right: 0;
    }

    .gamecenter .col-md-push-12 {
        left: 100%;
    }

    .gamecenter .col-md-push-11 {
        left: 91.66666667%;
    }

    .gamecenter .col-md-push-10 {
        left: 83.33333333%;
    }

    .gamecenter .col-md-push-9 {
        left: 75%;
    }

    .gamecenter .col-md-push-8 {
        left: 66.66666667%;
    }

    .gamecenter .col-md-push-7 {
        left: 58.33333333%;
    }

    .gamecenter .col-md-push-6 {
        left: 50%;
    }

    .gamecenter .col-md-push-5 {
        left: 41.66666667%;
    }

    .gamecenter .col-md-push-4 {
        left: 33.33333333%;
    }

    .gamecenter .col-md-push-3 {
        left: 25%;
    }

    .gamecenter .col-md-push-2 {
        left: 16.66666667%;
    }

    .gamecenter .col-md-push-1 {
        left: 8.33333333%;
    }

    .gamecenter .col-md-push-0 {
        left: 0;
    }

    .gamecenter .col-md-offset-12 {
        margin-left: 100%;
    }

    .gamecenter .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .gamecenter .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .gamecenter .col-md-offset-9 {
        margin-left: 75%;
    }

    .gamecenter .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .gamecenter .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .gamecenter .col-md-offset-6 {
        margin-left: 50%;
    }

    .gamecenter .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .gamecenter .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .gamecenter .col-md-offset-3 {
        margin-left: 25%;
    }

    .gamecenter .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .gamecenter .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .gamecenter .col-md-offset-0 {
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .gamecenter .col-lg-1, .gamecenter .col-lg-2, .gamecenter .col-lg-3, .gamecenter .col-lg-4, .gamecenter .col-lg-5, .gamecenter .col-lg-6,
    .gamecenter .col-lg-7, .gamecenter .col-lg-8, .gamecenter .col-lg-9, .gamecenter .col-lg-10, .gamecenter .col-lg-11, .gamecenter .col-lg-12 {
        float: left;
    }

    .gamecenter .col-lg-12 {
        width: 100%;
    }

    .gamecenter .col-lg-11 {
        width: 91.66666667%;
    }

    .gamecenter .col-lg-10 {
        width: 83.33333333%;
    }

    .gamecenter .col-lg-9 {
        width: 75%;
    }

    .gamecenter .col-lg-8 {
        width: 66.66666667%;
    }

    .gamecenter .col-lg-7 {
        width: 58.33333333%;
    }

    .gamecenter .col-lg-6 {
        width: 50%;
    }

    .gamecenter .col-lg-5 {
        width: 41.66666667%;
    }

    .gamecenter .col-lg-4 {
        width: 33.33333333%;
    }

    .gamecenter .col-lg-3 {
        width: 25%;
    }

    .gamecenter .col-lg-2 {
        width: 16.66666667%;
    }

    .gamecenter .col-lg-1 {
        width: 8.33333333%;
    }

    .gamecenter .col-lg-pull-12 {
        right: 100%;
    }

    .gamecenter .col-lg-pull-11 {
        right: 91.66666667%;
    }

    .gamecenter .col-lg-pull-10 {
        right: 83.33333333%;
    }

    .gamecenter .col-lg-pull-9 {
        right: 75%;
    }

    .gamecenter .col-lg-pull-8 {
        right: 66.66666667%;
    }

    .gamecenter .col-lg-pull-7 {
        right: 58.33333333%;
    }

    .gamecenter .col-lg-pull-6 {
        right: 50%;
    }

    .gamecenter .col-lg-pull-5 {
        right: 41.66666667%;
    }


    .gamecenter .col-lg-pull-4 {
        right: 33.33333333%;
    }

    .gamecenter .col-lg-pull-3 {
        right: 25%;
    }

    .gamecenter .col-lg-pull-2 {
        right: 16.66666667%;
    }

    .gamecenter .col-lg-pull-1 {
        right: 8.33333333%;
    }

    .gamecenter .col-lg-pull-0 {
        right: 0;
    }

    .gamecenter .col-lg-push-12 {
        left: 100%;
    }

    .gamecenter .col-lg-push-11 {
        left: 91.66666667%;
    }

    .gamecenter .col-lg-push-10 {
        left: 83.33333333%;
    }

    .gamecenter .col-lg-push-9 {
        left: 75%;
    }

    .gamecenter .col-lg-push-8 {
        left: 66.66666667%;
    }

    .gamecenter .col-lg-push-7 {
        left: 58.33333333%;
    }

    .gamecenter .col-lg-push-6 {
        left: 50%;
    }

    .gamecenter .col-lg-push-5 {
        left: 41.66666667%;
    }

    .gamecenter .col-lg-push-4 {
        left: 33.33333333%;
    }

    .gamecenter .col-lg-push-3 {
        left: 25%;
    }

    .gamecenter .col-lg-push-2 {
        left: 16.66666667%;
    }

    .gamecenter .col-lg-push-1 {
        left: 8.33333333%;
    }

    .gamecenter .col-lg-push-0 {
        left: 0;
    }

    .gamecenter .col-lg-offset-12 {
        margin-left: 100%;
    }

    .gamecenter .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }

    .gamecenter .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }

    .gamecenter .col-lg-offset-9 {
        margin-left: 75%;
    }

    .gamecenter .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }

    .gamecenter .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }

    .gamecenter .col-lg-offset-6 {
        margin-left: 50%;
    }

    .gamecenter .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }

    .gamecenter .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }

    .gamecenter .col-lg-offset-3 {
        margin-left: 25%;
    }

    .gamecenter .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }

    .gamecenter .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }

    .gamecenter .col-lg-offset-0 {
        margin-left: 0;
    }
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
    display: table;
    content: " ";
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-footer:after {
    clear: both;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.affix {
    position: fixed;
}

@-ms-viewport {
    width: device-width;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }

    table.visible-xs {
        display: table;
    }

    tr.visible-xs {
        display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .visible-sm {
        display: block !important;
    }

    table.visible-sm {
        display: table;
    }

    tr.visible-sm {
        display: table-row !important;
    }

    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }

    table.visible-md {
        display: table;
    }

    tr.visible-md {
        display: table-row !important;
    }

    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }

    table.visible-lg {
        display: table;
    }

    tr.visible-lg {
        display: table-row !important;
    }

    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 1200px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }

    table.visible-print {
        display: table;
    }

    tr.visible-print {
        display: table-row !important;
    }

    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

/*# sourceMappingURL=bootstrap.css.map */
/* Small devices (tablets, 768px and up) */
@media (min-width: 1200px) {
.vertical-align {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
}
.text-left-not-xs, .text-left-not-sm, .text-left-not-md, .text-left-not-lg {
    text-align: center;
}
.text-center-not-xs, .text-center-not-sm, .text-center-not-md, .text-center-not-lg {
    text-align: center;
}
.text-right-not-xs, .text-right-not-sm, .text-right-not-md, .text-right-not-lg {
    text-align: center;
}
.text-justify-not-xs, .text-justify-not-sm, .text-justify-not-md, .text-justify-not-lg {
    text-align: justify;
}

@media (max-width: 767px) {
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center;
    }
    .text-right-sm {
        text-align: right;
    }
    .text-justify-sm {
        text-align: justify;
    }
}
@media (min-width: 1200px) and (max-width: 1199px) {
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}